4.5 - Noone?

Hello!

no one with 4.5?

in a mixed network, I have a lot of issues with this combination:

AP 4.5

STA 4.5

some sta (random) doesnt connect.

Everything is fine with:

AP 4.4.3

STA 4.5

I use 5ms 75/25 GPS sync in my network.

devices some in bridge some in nat mode.

1 Like

Hello,

Could you please reach me at fedor.trutsko(at)cambiumnetworks(dot)com?

I would appreciate if you could send me Tech Support files from AP and SMs where the issue has been observed.

Thank you.

Similar problem here: 2x 3000L & sometimes need reboot AP

In log spam information: 

cannot be associated. Reason : ePMP ELEVATE LICENCE EXCEEDED

This is not true is the stock of licenses at this time.

Or another 3000L spam logs all time:

,10:31:13,"192.168.0.217: <3>1 2020-04-15T10:31:35+02:00 ePMP3000L_1 kernel - - [meta sequenceId=""58""] [102362.023385] pps: pps_history_update: anomaly time_diff (2000015195) - dropped
"
,10:31:19,"192.168.0.217: <3>1 2020-04-15T10:31:41+02:00 ePMP3000L_1 kernel - - [meta sequenceId=""59""] [102368.023430] pps: pps_history_update: anomaly time_diff (2000011329) - dropped

1 Like

I also have issues on EPMP2000 GPS, if on 4.4.3 they find satellites and everything works. With the 4.5 they dont find satellites and remains offline.

The successful combination now seems to be:

4.4.3 on AP and 4.5 on STA to benefit of all the bugfixes.

1 Like

@2jarek wrote:

Similar problem here: 2x 3000L & sometimes need reboot AP

In log spam information: 

cannot be associated. Reason : ePMP ELEVATE LICENCE EXCEEDED

This is not true is the stock of licenses at this time.

Or another 3000L spam logs all time:

,10:31:13,"192.168.0.217: <3>1 2020-04-15T10:31:35+02:00 ePMP3000L_1 kernel - - [meta sequenceId=""58""] [102362.023385] pps: pps_history_update: anomaly time_diff (2000015195) - dropped
"
,10:31:19,"192.168.0.217: <3>1 2020-04-15T10:31:41+02:00 ePMP3000L_1 kernel - - [meta sequenceId=""59""] [102368.023430] pps: pps_history_update: anomaly time_diff (2000011329) - dropped


Hello,

The first disconnect reason says the number of Elevate Licenses has been exceeded.

If you are sure it's not correct, please open the ticket with Cambium Support.

We would appreciate your help on debugging of the issue.

For now we are not aware of any issues with licensing on 4.5.

Another messages you can see in the log were added to have more information for GPS issue debugging.

It doesnt have any impact on the system operations. 

Thank you.


@Maggiore81 wrote:

I also have issues on EPMP2000 GPS, if on 4.4.3 they find satellites and everything works. With the 4.5 they dont find satellites and remains offline.

The successful combination now seems to be:

4.4.3 on AP and 4.5 on STA to benefit of all the bugfixes.


I would be really grateful if you can send Tech Support File from ePMP2000 to me.

Thank you.

hello

I need to plan a downtime because I need to put 4.5 on the AP 

When it is possibile I will take it for you

1 Like